p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1080px;height:1700px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:179px;width:1080px;height:50px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:0px;top:254px;width:1080px;height:46px;z-index:3;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:110px;top:300px;width:854px;height:1336px;z-index:4;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:5px;top:1674px;width:134px;height:22px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:163px;top:64px;width:730px;height:67px;z-index:6;min-width:730px;}
#Img2Inner {position: absolute;width:730px;height:67px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:0px;top:1677px;width:1080px;height:20px;z-index:7;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:306px;top:864px;width:134px;height:189px;z-index:8;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:454px;top:864px;width:366px;height:189px;z-index:9;}
